MOUNT(1)

NAME
mount - mount a file system

SYNOPSIS
mount [-r] [-t type] [-o options] special file
mount [-s] swapfile

OPTIONS

EXAMPLES

DESCRIPTION

The file system contained on the special file is mounted on file. In the example above, the root directory of the file system in drive 1 can be accessed as /user after the mount. When the file system is no longer needed, it must be unmounted before being removed from the drive.

The -t parameter may be used to mount a file system of a type other than the default. The -o flag may be used to pass options to the file system server. The interpretation of these options is up to the server.

With the -s flag a device or file is mounted as swap space.

SEE ALSO
df(1), mkfs(1), fsck(1), mkswap(8), umount(1), mount(2), fstab(5).